body{margin:0;}
	ul{list-style: none;}
    input{padding:4px;}
    .hint{font-size:14px;display: block;text-align: left;margin: 4px 0px;color:#f0483e;}
.sqtel{
  padding-left: 190px;
}
.qrcode-con{
    display: flex;
    gap: 30px;
}
.qrcode-con img{
   width: 160px;
}
.qrcode-con p{
    margin-top: 8px;
    font-size: 18px!important;
    text-align: center;
}
.qrcode-con > div{
    display: flex;
    flex-direction: column;
    align-items: center;
}
	.mask {
	    background: #000;
	    filter: alpha(opacity=65); 
	    opacity: .65; 
	    position: absolute;
	    top: 0px;
	    left: 0px;
	    width: 100%;
	    height: 100%;
	    z-index: 100; 
	    display:block;
	}

	h1{font-size:50px;color:#fff;margin:0 auto;}
	.contactus-bg{width:100%;height:980px;position:relative;}
	.section-1{width:80%;margin:0 auto;position:absolute;left:16%;top:200px;}
	.section-left{width:46%;color:#fff;}
	.color-element{width:100px;height:6px;background:#fff;margin-top:16px;}
	h2{margin-top:60px;margin-bottom:40px;}
	.content-icon{display:inline-block;vertical-align:middle;margin-right:14px;}
	.content p{font-size:20px;line-height:36px;}
	.content-erweima{margin-top:40px;}
	.content-bg{margin-top:-160px;margin-left:240px;}
	.signup-form{width:36%;overflow:hidden;background-color:#fff;box-shadow: 2px 2px 10px #909090;position:absolute;right:16%;top:0;padding-bottom:2%;padding-top:1%;}
    .form-btn{font-size: 16px;
    line-height: 40px;
    padding: 0 60px;
    background: #f0483e;
    text-transform: uppercase;
    border: 0;
    color: #fff;}
    .form-name{word-break: break-word;text-align:right;font-size:16px;font-family:Arial;width:20%;}
    .text box{width:80%;}

    @media only screen and (max-width: 1800px)
   {
   	.signup-form{width:40%;overflow:hidden;background-color:#fff;box-shadow: 2px 2px 10px #909090;position:absolute;right:10%;top:0;padding-bottom:2%;padding-top:1%;}
   	.form-name{width:30%;}
    .text-box{width:70%;}
   }
   @media only screen and (max-width: 1800px) and (min-width:1024px)
   {
   	.form-name{width:30%;}
    .text-box{width:70%;}
   }

   @media only screen and (max-width: 1024px)
   {
   	.contactus-bg{width:100%;height:800px;background-color:#348fff;margin-bottom:860px;}
   	.section-1{position:absolute;top:30%;width:70%;left:18%;}
   	.section-left{width:100%;}
   	.signup-form{position:absolute;top:870px;left:0;width:100%;margin:0 auto;}
   	.form-name{width:20%;}
        .text-box{width:80%;}
        h1{font-size: 34px;}
        h2 {margin-top: 30px;margin-bottom: 30px;}
        .content-erweima {margin-top: 10px;}
   }
   @media only screen and (max-width: 991px) and (min-width: 768px)
   {
   	.contactus-bg{width:100%;height:860px;background-color:#348fff;margin-bottom:800px;}
   	.section-1{position:absolute;top:30%;width:70%;left:18%;}
   	.signup-form{position:absolute;top:935px;left:0;width:100%;margin:0 auto;}
        h1{font-size: 42px;}
        h2 {margin-top: 35px;margin-bottom: 35px;}
        .content-erweima {margin-top: 0px;}
         .content-bg {margin-top: 0px;margin-left: 0px;}
   }
   @media only screen and (max-width: 768px)
   {
   	.contactus-bg{width:100%;height:800px;background-color:#348fff;}
   	.section-1{position:absolute;top:30%;width:70%;left:18%;}
   	.section-left{width:100%;}
   	.signup-form{position:absolute;top:975px;left:0;width:100%;margin:0 auto;}
   	.form-name{width:40%;}
        .text-box{width:60%;}
   }
   @media only screen and (max-width: 767px) and (min-width: 375px)
   {
   	.contactus-bg{width:100%;height:960px;background-color:#348fff;}
   	.section-1{position:absolute;top:20%;width:70%;left:18%;}
   	.signup-form{position:absolute;top:985px;left:0;width:100%;margin:0 auto;}
        .form-name{width:30%;}
        .text-box{width:70%;}
        h1{font-size: 30px;}
        h2{margin: 35px 0;}
        .content-erweima {margin-top: -10px;}
        .content-bg{margin-top: 0px;margin-left: 0px;}
   }

   @media only screen and (max-width: 375px)
   {
   	.contactus-bg{width:100%;height:900px;background-color:#348fff;}
        .content-bg{margin-top: 0px;margin-left: 0px;}
   	.section-1{position:absolute;top: 75px;width:70%;left:18%;}
   	.section-left{width:100%;}
   	.signup-form{position:absolute;top:950px;left:0;width:100%;margin:0 auto;}
   	.form-name{width:40%;}
        .text-box{width:60%;}
        h1{font-size: 27px;}
        h2{font-size: 22px; margin: 30px 0;}
        .content p{font-size: 18px;}
        .content-erweima {margin-top: 0px;}
  }

